Affected packages

Packages affected by perl-SelfLoader upgrade from 1.25-453.fc33 to 1.25-454.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
slic3r build 4 30 days ago
gap-pkg-float build None 29 days ago
gle build None 29 days ago
R-base64enc build None 29 days ago
BibTool build None 29 days ago
R-gdtools build None 29 days ago
bibtex2html build None 29 days ago
python-xarray build None 29 days ago
gap-pkg-guava build None 29 days ago
python-patsy build None 30 days ago
python-healpy build None 30 days ago
dolfin build None 30 days ago
simspark build None 30 days ago
openms build None 30 days ago
vfrnav build None 30 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-SelfLoader upgrade from 1.25-453.fc33 to 1.25-454.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.